
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GridViewTest", "GridViewTest.csproj", "{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Debug35|Any CPU = Debug35|Any CPU
		Debug35|Mixed Platforms = Debug35|Mixed Platforms
		Debug35|x86 = Debug35|x86
		Debug40|Any CPU = Debug40|Any CPU
		Debug40|Mixed Platforms = Debug40|Mixed Platforms
		Debug40|x86 = Debug40|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
		Release35|Any CPU = Release35|Any CPU
		Release35|Mixed Platforms = Release35|Mixed Platforms
		Release35|x86 = Release35|x86
		Release40|Any CPU = Release40|Any CPU
		Release40|Mixed Platforms = Release40|Mixed Platforms
		Release40|x86 = Release40|x86
		ReleaseTrial|Any CPU = ReleaseTrial|Any CPU
		ReleaseTrial|Mixed Platforms = ReleaseTrial|Mixed Platforms
		ReleaseTrial|x86 = ReleaseTrial|x86
		ReleaseTrial35|Any CPU = ReleaseTrial35|Any CPU
		ReleaseTrial35|Mixed Platforms = ReleaseTrial35|Mixed Platforms
		ReleaseTrial35|x86 = ReleaseTrial35|x86
		ReleaseTrial40|Any CPU = ReleaseTrial40|Any CPU
		ReleaseTrial40|Mixed Platforms = ReleaseTrial40|Mixed Platforms
		ReleaseTrial40|x86 = ReleaseTrial40|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Debug|Any CPU.ActiveCfg = Debug|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Debug|x86.ActiveCfg = Debug|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Debug|x86.Build.0 = Debug|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Debug35|Any CPU.ActiveCfg = Debug|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Debug35|Mixed Platforms.ActiveCfg = Debug|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Debug35|Mixed Platforms.Build.0 = Debug|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Debug35|x86.ActiveCfg = Debug|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Debug35|x86.Build.0 = Debug|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Debug40|Any CPU.ActiveCfg = Debug|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Debug40|Mixed Platforms.ActiveCfg = Debug|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Debug40|Mixed Platforms.Build.0 = Debug|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Debug40|x86.ActiveCfg = Debug|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Debug40|x86.Build.0 = Debug|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Release|Any CPU.ActiveCfg = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Release|Mixed Platforms.Build.0 = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Release|x86.ActiveCfg = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Release|x86.Build.0 = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Release35|Any CPU.ActiveCfg = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Release35|Mixed Platforms.ActiveCfg = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Release35|Mixed Platforms.Build.0 = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Release35|x86.ActiveCfg = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Release35|x86.Build.0 = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Release40|Any CPU.ActiveCfg = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Release40|Mixed Platforms.ActiveCfg = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Release40|Mixed Platforms.Build.0 = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Release40|x86.ActiveCfg = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.Release40|x86.Build.0 = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.ReleaseTrial|Any CPU.ActiveCfg = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.ReleaseTrial|Mixed Platforms.ActiveCfg = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.ReleaseTrial|Mixed Platforms.Build.0 = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.ReleaseTrial|x86.ActiveCfg = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.ReleaseTrial|x86.Build.0 = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.ReleaseTrial35|Any CPU.ActiveCfg = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.ReleaseTrial35|Mixed Platforms.ActiveCfg = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.ReleaseTrial35|Mixed Platforms.Build.0 = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.ReleaseTrial35|x86.ActiveCfg = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.ReleaseTrial35|x86.Build.0 = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.ReleaseTrial40|Any CPU.ActiveCfg = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.ReleaseTrial40|Mixed Platforms.ActiveCfg = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.ReleaseTrial40|Mixed Platforms.Build.0 = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.ReleaseTrial40|x86.ActiveCfg = Release|x86
		{F8C6E3B9-5511-40EE-A26C-5A1C3BC5187A}.ReleaseTrial40|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
